/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FBUYERPHONE', 'NVARCHAR(80)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FBUYEREMAIL', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FBUYEREMAIL', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FBUYERPHONE', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';


/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
